
html, body {
	background: black;
	font: normal 16px Tahoma, Geneva, sans-serif;
	color: #EFEEDD;
}

a:link, a:hover, a:visited, a:active {
    text-decoration: none;
}

a:link, a:visited, a:active {
    color: #6be;
}

a:hover {
    color: #6ef;
}

header {
	background: url("Title.jpg");
	background-size: 100%;
	width: 100%;
	min-width: 800px;
	margin: auto;
	padding-bottom: 46%;
	border-bottom: dashed 1px #6C899C;
	position: relative;
}

.gradient-overlay {
	background: linear-gradient(rgba(0, 0, 0, 0), rgba(0, 0, 0, 1));
	width: 100%;
	bottom: 0;
	position: absolute;
	padding-bottom: 23%;
}

#main-content {
	width: 800px;
	margin: auto;
	margin-top: -120px;
}

#video {
	width: 800px;
	margin: auto;
	box-shadow: 0 0 20px black;
	position: relative;
	z-index: 1;
}


article {
	padding: 80px;
	border-bottom: solid 4px black;
	color: #94A1A9;
}

/* article hr {
	border: none;
	height: 20px;
} */

footer {
	margin: 50px 0;
	font-size: 14px;
}

#followus {
	background: #1A252F;
	border-radius: 10px;
	border: none;
	padding: 45px 40px;
	padding-top: 90px;
	margin: 0 40px 80px 40px;
}

fieldset {
	border: none;
	padding: 5px 0;
}

fieldset > div {
	padding: 5px 0;
}

label, input, button {
	font-size: 20px;
	border-radius: 5px;
}


button {
	border: none;
	background: orange;
	outline: none;
	font-weight: bold;
	color: white;
	margin-top: 35px;
	padding: 10px 20px;
	cursor: pointer;
}

button:hover {
	background: #FFC39E;
}

button:active {
	background: #FC670C;
}

input[type="text"] {
	width: 90%;
	border: solid 1px gray;
	padding: 5px;
	background: #62798E;
	border-color: #8DA4AD;
}

#followus .info {
	margin-left: 7px;
	display: none;
}
